body {
  line-height: 1;
  font-family: "Montserrat";
}

/* Login bar */
ul.nav.justify-content-end {
  padding-right: 40px;
}

.icons {
  color: #fff;
  padding: 0px 5px;
}
.dropdown-item {
  padding: 1rem 1rem;
}
@media only screen and (min-width: 768px) {
  .dropdown:hover .dropdown-menu {
    display: block;
  }
}
.back-img {
  background-image: url('images/DSC_0246.JPG');
  width: 100%;
  height: 700px;
  background-size: cover;
}
.head-font1 {
  padding-top: 15%;
  text-align: center;
  font-size: 60px;
  font-weight: bold;
  color: black;
}
.head-font {
  text-align: center;
  color: black;
  font-weight: bolder;
  font-size: 30px;
  padding-left: 55%;
  padding-right: 2%;
  padding-top: 12%;
}

#fac-head {
  height: 400px;
  color: white;
  font-weight: bolder;
}

.card {
  box-shadow: 0 6px 12px 0 rgba(0, 0, 0, 0.2);
  background-color: #bcffb9;
  color: #000000;
  transition: 0.3s;
  margin-left: 5%;
  margin-right: 5%;
  margin-top: 3%;
  height: 500px;
}
#cardd {
  background-color: #fff47d;
  color: black;
}

.card:hover {
  box-shadow: 0 16px 32px 0 rgba(0, 0, 0, 0.2);
}
.coaches {
  padding-left: 15%;
}
.card-img-top {
  padding: 8%;
}
.card-body {
  text-align: center;
  font-weight: bolder;
}
/* Footer section */
#footer {
  margin-top: 5%;
  padding: 3% 2%;
  background-color: #094664;
  text-align: center;
}
#footer p {
  color: #fff;
  display: inline-block;
}
.contact {
  border: 5px solid #094664;
}

.c-icons {
  color: #fff;
  padding-right: 5px;
}
.copyright {
  background-color: #094664;
  font-size: 0.65rem;
  padding: 3px 0px;
  margin-bottom: 0;
}
.center {
  margin-left: 20%;
  margin-right: auto;
}
